Logged in as: Public User

MGS Low-Fill Culvert Attachments

Question
State KS
Description Text The two attached draft standard drawings are related to another topic you and Scott may have been discussing; attachments to low fill culverts. KDOT is working on developing standard drawings illustrating MGS attachments to low fill culverts wider than 22’-6”. We’ve adopted a different base plate for our epoxy attachments which corresponds to a plate tested by TTI for MGS guardrail (see attached report). Please review the attached PDFs and let me know if you have any comments/concerns. Essentially we are planning to use the same plates we’ve used in the past when bolting through the top of the RCB. Typically the top slab of the RCB would be a minimum of 6” thick. Our primary concern is whether or not the increase in height to 31” will affect the bolt performance because of the increased moment from a guardrail impact. I appreciate your time and look forward to hearing from you.
Keywords
  • Guardrail
Other Keywords Culverts
Date September 29, 2012
Attachment rd617b-1.pdf
Attachment rd617c-1.pdf
Attachment TTI Attachment to Low Fill Culverts.pdf


Response
Response

Historically, most researchers have had the opinion that the W6x8.5 or W6x9 steel posts with steel base plates anchored to the top of the culvert slab would allow the W-beam guardrail system to perform in an acceptable manner when embedded either into shallow soil fill as well as full depth soil fill. In addition, these types of guardrail designs have utilized various sizes and configurations of welded steel base plates at the bottom of the posts for bolted attachment to the top of concrete culvert slabs. Further, different diameters of through-bolts have been successfully used for the attachment. Over the years, these crashworthy designs have generally used 27-in. or 27¾-in. top rail mounting heights and post spacings of 6 ft – 3 in. or 3 ft – 1½ in., depending on the lateral post offset relative to the front face of the headwall.

 

Recently, TTI researchers successfully crash tested and evaluated a modified W-beam guardrail system for attachment to culverts using a 31-in. tall W-beam guardrail system. For this recent design, W6x9 steel posts were welded to 7/8-in. thick steel base plates and spaced 6 ft – 3 in. on centers with midspan rail splices. The posts were attached to the culvert using four 7/8-in. diameter rods that were epoxied into the concrete with a 6-in. minimum embedment depth and a Hilti chemical adhesive anchoring system.

 

At this time, the Kansas DOT is exploring revisions and alternatives to the currently-used W-beam guardrail system for attachment to concrete culvert slabs based on the recent TTI test results and the desire to utilize the MGS barrier system. As such, there is a desire to increase the guardrail height from the old standard to the new 31-in. mounting height while still maintaining the W6x9 steel post and welded base plate measuring 5/8 in. x 6 in. x 10 in. The original KsDOT post/plate configuration was likely designed to allow for plastic post deformations to occur, thus contributing to the energy dissipation capacity of the guardrail system. The new TTI post/plate was also likely designed to serve a similar purpose. Therefore, if similar dynamic behaviors and capacities exist for the two slightly different post/welded plate combinations, then similar guardrail performance would also be expected using either anchor post system with 31-in. tall guardrail. At this point, it would seem reasonable to allow the use of either post/base plate alternative, I currently do not have specific force-deflection and energy-deflection curves for the two options. These dynamic curves would helpful in making a final determination.

 

On another matter, the CAD depicts the post in Detail A having its front flange welded very close to the bolt heads (Section A-A). Is sufficient clearance available to attach the post? Are washers used on the top and bottom surfaces? Is the 3/8-in. single-pass fillet weld applied to both flanges and web of a W6x9 post? The web and flange thicknesses are much thinner than this weld size? Where did the guidance come from regarding a safe working load of 8,000 lbs of tension for alternative anchors?

 

I look forward to hearing from you on this matter. Thanks!

 

Date September 29, 2012


Response
Response

I wanted to take some time to respond to your questions.

 

Q: Is sufficient clearance available to attach the post?

A: KDOT has been using this detail for our low fill culvert attachments for several years and have no reports of any issues attaching the post to the plate.

 

 

Q: Are washers used on the top and bottom surfaces?

A: The washers are only located on the bottom surface.

 

Q: Is the 3/8” single-pass fillet weld applied to both flanges and the web of the post? The web/flange thicknesses are thinner than the weld size.

A: From our standard drawing it appears the weld is only applied to one side of the web. The web and flange thicknesses are 3/16” while the weld is 3/8”.

 

Q: Where did the 8,000 lbs of tension for alternative anchors come from?

A: The 8,000 lbs for alternative epoxy anchored bolts is related to accomodating pull out strengths for various epoxy manufacturers. Essentially KDOT would not be excluding/specifying a specific epoxy manufacturer as long as they meet the minimum tensile load requirment of 8,000 lbs. It’s my understanding, per information from Rod Lacy, 8,000 lbs was selected due to the pull-out force the bolts would experience during a TL-3 barrier impact.

 

Given this information can you offer any additional guidance regarding whether you feel the attachments seem appropriate for this application?
Date September 29, 2012


Response
Response

Thanks for the follow up on this issue. My comments are contained below.

 

Ron

 

 

 

Ron, I wanted to take some time to respond to your questions.

 

Q: Is sufficient clearance available to attach the post?

A: KDOT has been using this detail for our low fill culvert attachments for several years and have no reports of any issues attaching the post to the plate.

**The CAD detail appears to depict the bolt head touching the front flange in Section A-A. In this configuration, the bolt head would be positioned on the front fillet weld, thus making it difficult to turn the head and fit a socket wrench. Maybe the post is scaled to an incorrect size in Section A-A? The centerline of slotted holes are 1.75 in. away from right side of plate, while the front flange is about 3 in. away from right side of plate (without considering 3/8-in. weld. The bolt could be shifted inward per the use of slotted holes. As such, the head could be positioned even farther inward.

 

Q: Are washers used on the top and bottom surfaces?

A: The washers are only located on the bottom surface.

**Okay.

 

Q: Is the 3/8” single-pass fillet weld applied to both flanges and the web of the post? The web/flange thicknesses are thinner than the weld size.

A: From our standard drawing it appears the weld is only applied to one side of the web. The web and flange thicknesses are 3/16” while the weld is 3/8”.

++The 3/8-in. fillet weld is shown all the way around (i.e., both sides of web and both sides of each flange). As such, the toe of the fillet weld on the outside of the traffic-side flange would be 2.625 in. away from the right side of the plate. This 3/8-in. weld size is rather large for a single pass weld per side when considering the flange/web thicknesses. Industry would not likely want to fabricate it in a single pass. We have worked with three-pass 5/16-in. fillet welds on the traffic-side flange (both sides) and ¼;-in. fillet welds on the web (both sides) and back side flange (both sides).

 

Q: Where did the 8,000 lbs of tension for alternative anchors come from?

A: The 8,000 lbs for alternative epoxy anchored bolts is related to accomodating pull out strengths for various epoxy manufacturers. Essentially KDOT would not be excluding/specifying a specific epoxy manufacturer as long as they meet the minimum tensile load requirment of 8,000 lbs. It’s my understanding, per information from Rod Lacy, 8,000 lbs was selected due to the pull-out force the bolts would experience during a TL-3 barrier impact.

++A ¾-in. diameter ASTM A307 anchor through-bolt has an ultimate tensile strength of about 20 kips without applying reduction factors. Previously, I missed the fact that the alternative 7/8-in. diameter threaded rods conform to AL 39 material, which are to be epoxied into the slab. I am unfamiliar with this material. Can you elaborate on the steel grade so comparisons can be made to the two capacities and later to determine whether the epoxy rating is sufficient? Thanks!

Date September 29, 2012


Response
Response

Ron, see my highlighted responses to your comments/questions below.

 

Tom

________________________________________

Ron, I wanted to take some time to respond to your questions.

 

Q: Is sufficient clearance available to attach the post?

A: KDOT has been using this detail for our low fill culvert attachments for several years and have no reports of any issues attaching the post to the plate.

**The CAD detail appears to depict the bolt head touching the front flange in Section A-A. In this configuration, the bolt head would be positioned on the front fillet weld, thus making it difficult to turn the head and fit a socket wrench. Maybe the post is scaled to an incorrect size in Section A-A? The centerline of slotted holes are 1.75 in. away from right side of plate, while the front flange is about 3 in. away from right side of plate (without considering 3/8-in. weld. The bolt could be shifted inward per the use of slotted holes. As such, the head could be positioned even farther inward.

See response to third question.

 

Q: Are washers used on the top and bottom surfaces?

A: The washers are only located on the bottom surface.

**Okay.

 

Q: Is the 3/8” single-pass fillet weld applied to both flanges and the web of the post? The web/flange thicknesses are thinner than the weld size.

A: From our standard drawing it appears the weld is only applied to one side of the web. The web and flange thicknesses are 3/16” while the weld is 3/8”.

++The 3/8-in. fillet weld is shown all the way around (i.e., both sides of web and both sides of each flange). As such, the toe of the fillet weld on the outside of the traffic-side flange would be 2.625 in. away from the right side of the plate. This 3/8-in. weld size is rather large for a single pass weld per side when considering the flange/web thicknesses. Industry would not likely want to fabricate it in a single pass. We have worked with three-pass 5/16-in. fillet welds on the traffic-side flange (both sides) and ¼;-in. fillet welds on the web (both sides) and back side flange (both sides).

The weld we have been discussing is actually and 3/8” x 3/8” beveled weld (from a construction practices perspective I’m not sure if that makes a difference). The weld is intended to be placed all the way around the outside of the flanges and web (as you indicated is currently shown on the drawing). If the ¾” diameter hex bolt is placed in the slotted hole closest to the weld the bolt head does overlap the weld location. However, if the hex bolt is placed in the slotted hole farthest from the weld there is approximately 5/8” b/t the outer most edge of the hex head and the base of the weld. This should allow enough room for construction. (Please see attached detail for clarification, it appears the previous drawing may not have been shown to scale.) Given this information would it still be appropriate to specify fillet weld sizes and locations you wrote in blue above in lieu of the 3/8” bevel?

 

Q: Where did the 8,000 lbs of tension for alternative anchors come from?

A: The 8,000 lbs for alternative epoxy anchored bolts is related to accomodating pull out strengths for various epoxy manufacturers. Essentially KDOT would not be excluding/specifying a specific epoxy manufacturer as long as they meet the minimum tensile load requirment of 8,000 lbs. It’s my understanding, per information from Rod Lacy, 8,000 lbs was selected due to the pull-out force the bolts would experience during a TL-3 barrier impact.

++A ¾-in. diameter ASTM A307 anchor through-bolt has an ultimate tensile strength of about 20 kips without applying reduction factors. Previously, I missed the fact that the alternative 7/8-in. diameter threaded rods conform to AL 39 material, which are to be epoxied into the slab. I am unfamiliar with this material. Can you elaborate on the steel grade so comparisons can be made to the two capacities and later to determine whether the epoxy rating is sufficient? Thanks!

The A139 is a typo. It’s supposed to be A 193 threaded rod per TTI’s report. I apologize for the confusion. Attached is information related to the Epoxy used in the TTI report for low fill culvert attachments. Please review the material to determine if it seems appropriate. Would the tensile strength of the epoxy govern the design in this case?

 

Given this information can you offer any additional guidance regarding whether you feel the attachments seem appropriate for this application?

Date October 1, 2012


Response
Response

Tom:

 

See my comments below!

 

Ron, I wanted to take some time to respond to your questions.

 

Q: Is sufficient clearance available to attach the post?

A: KDOT has been using this detail for our low fill culvert attachments for several years and have no reports of any issues attaching the post to the plate.

**The CAD detail appears to depict the bolt head touching the front flange in Section A-A. In this configuration, the bolt head would be positioned on the front fillet weld, thus making it difficult to turn the head and fit a socket wrench. Maybe the post is scaled to an incorrect size in Section A-A? The centerline of slotted holes are 1.75 in. away from right side of plate, while the front flange is about 3 in. away from right side of plate (without considering 3/8-in. weld. The bolt could be shifted inward per the use of slotted holes. As such, the head could be positioned even farther inward.

See response to third question.

**I will leave the weld issue to your bridge and structural group noting the desire/need to develop the full structural capacity of the post. Various weld details can be used to make this connection, whether noted as bevel welds, full/partial penetration welds, fillet welds, etc. Certainly, the fillet welds that I have noted under question 3 can be used for our post/plate detail and have been verified on two separate occasions within our research program.

**With regard to clearances, I trust that your group will ensure that adequate clearance is provided and that the contractors will let you know if that is not the case.

 

Q: Are washers used on the top and bottom surfaces?

A: The washers are only located on the bottom surface.

**Okay.

 

Q: Is the 3/8” single-pass fillet weld applied to both flanges and the web of the post? The web/flange thicknesses are thinner than the weld size.

A: From our standard drawing it appears the weld is only applied to one side of the web. The web and flange thicknesses are 3/16” while the weld is 3/8”.

++The 3/8-in. fillet weld is shown all the way around (i.e., both sides of web and both sides of each flange). As such, the toe of the fillet weld on the outside of the traffic-side flange would be 2.625 in. away from the right side of the plate. This 3/8-in. weld size is rather large for a single pass weld per side when considering the flange/web thicknesses. Industry would not likely want to fabricate it in a single pass. We have worked with three-pass 5/16-in. fillet welds on the traffic-side flange (both sides) and ¼;-in. fillet welds on the web (both sides) and back side flange (both sides).

The weld we have been discussing is actually and 3/8” x 3/8” beveled weld (from a construction practices perspective I’m not sure if that makes a difference). The weld is intended to be placed all the way around the outside of the flanges and web (as you indicated is currently shown on the drawing). If the ¾” diameter hex bolt is placed in the slotted hole closest to the weld the bolt head does overlap the weld location. However, if the hex bolt is placed in the slotted hole farthest from the weld there is approximately 5/8” b/t the outer most edge of the hex head and the base of the weld. This should allow enough room for construction. (Please see attached detail for clarification, it appears the previous drawing may not have been shown to scale.) Given this information would it still be appropriate to specify fillet weld sizes and locations you wrote in blue above in lieu of the 3/8” bevel?

**If used, fillet welds would be provided on each side of the flange.

 

Q: Where did the 8,000 lbs of tension for alternative anchors come from?

A: The 8,000 lbs for alternative epoxy anchored bolts is related to accomodating pull out strengths for various epoxy manufacturers. Essentially KDOT would not be excluding/specifying a specific epoxy manufacturer as long as they meet the minimum tensile load requirment of 8,000 lbs. It’s my understanding, per information from Rod Lacy, 8,000 lbs was selected due to the pull-out force the bolts would experience during a TL-3 barrier impact.

++A ¾-in. diameter ASTM A307 anchor through-bolt has an ultimate tensile strength of about 20 kips without applying reduction factors. Previously, I missed the fact that the alternative 7/8-in. diameter threaded rods conform to AL 39 material, which are to be epoxied into the slab. I am unfamiliar with this material. Can you elaborate on the steel grade so comparisons can be made to the two capacities and later to determine whether the epoxy rating is sufficient? Thanks!

The A139 is a typo. It’s supposed to be A 193 threaded rod per TTI’s report. I apologize for the confusion. Attached is information related to the Epoxy used in the TTI report for low fill culvert attachments. Please review the material to determine if it seems appropriate. Would the tensile strength of the epoxy govern the design in this case?

**Yes, MwRSF is very familiar with the alloy steel specification of ASTM A193 B7, which is often utilized for threaded steel rods as anchors in roadside safety applications. Next, our structural engineering staff reviewed the recent TTI R&D report and your alternative post-plate option when through-bolts cannot be placed, such as over interior/exterior wall supports. There feedback is provided below:

^^^

It’s unclear whether TTI used A 193 Gr. B7 bolts or ISO 898 Class 5.8 bolts. The drawings and the text state 2 different types. Either way, the epoxy would be the weak link in the anchorage, not the steel rods.

METHOD 1:

Calculation only approach

1.       Assume the post transfers its full plastic moment into anchorage. This magnitude will depend on the post material, e.g., A36 (36 ksi) or A992 (50 ksi).

2.       Calculate tensile force in front anchors by dividing by moment arm in the anchorage system. I would use distance from front bolts to back of the post (happens to be the same for both post types), but it could also go to back of the plate or back row of bolts.

3.       Design epoxy anchorage to satisfy force requirement calculated in step 2. Epoxy anchorage design should follow ACI-318-11 procedures or the manufacturers  guidelines. Design calculations MUST consider epoxy strength, embedment depth, spacing, and installation  methods.

4.       Using these methods, the required tensile force is 30 kips for an A36 post and 41 kips for an A992 post.

 

METHOD 2:

Compare to previous testing of epoxy anchorages:

Using the epoxy anchorage procedure described in ACI and the Hilti technical guide, the bond capacities are:

37 kips  (full-scale test passed) = TTI’s anchorage with 7/8” rods spaced @ 9 in. and embedded 6 inches 

32 kips (BOGIE TEST FAILED) = MwRSF bogie tests with new anchors, 1” rods, 5 in. spacing, embedded 6 inches

46 kips (Bogie test passed) = MwRSF bogie tests with new anchors, 1” rods, 5 in. spacing, embedded 8 inches

****No reduction factors (or dynamic increase factors) were included in either of these calculations.

****It is uncertain what grade posts were used by TTI, but MwRSF ran recent bogie tests with 50 ksi posts.

 

From the test comparison, we would recommend any anchorage system with an ultimate tensile capacity above 37 kips (unfactored). Again, the design calculations MUST consider epoxy strength, embedment depth, spacing, and installation  methods.

^^^

 

**Thus, the 8,000-lb safe working tension load for the chemical-adhesive could be replaced to state to use a minimum ultimate bond strength of 37,000 lbs. The Hilti HIT-RE-500 epoxy system chart appears to provide approximately a 4:1 ratio between ultimate and allowable bond/concrete capacity. I assume that your 8000-lb safe working load may have considered allowable bond strength with a reduction factor but not sure. If I apply a 4X magnifier to your 8000-lb load, I potentially achieve 32,000 lbs if factor correct. This 32,000 lbs is close to 37,000 lbs. If no reduction factor used in your note, then the safe working load would need to be increased slightly so that the 4X multiplier would exceed 37,000 lbs. Your colleagues would know how your 8,000-lb safe working load was obtained. I recall Scott King or Rod Lacy asking about epoxy anchors over the last several years. Can you verify this number and what it included? Otherwise, I think that we are close to stating if your alternative is acceptable.

 

Ron

 

Date October 25, 2012


Response
Response

Attached is a PDF version of the updated low-fill culvert standard drawing. I spoke with Scott and we adjusted the plate sizes, weld types/locations and the epoxy ultimate bond strength. Please review the attached PDF and let me know if you have any comments as soon as you are able.

 

Thanks,

Tom Rhoads

Date October 30, 2012


Response
Response

My comments are provided below!

(1)    Fillet weld symbols are to be shown with triangles pointing to the right. In Section A-A, they need to be reversed. The weld size is then to be shown on the left side of the triangles where an extended horizontal line is provided before the arrow angles up or down.

(2)    The MGS posts are attached to the culvert with half-post spacing versus full-post spacing for the MwRSF design. If you desire to use full-post spacing, then you would use the TTI design in its entirety – through bolts when allowed and epoxy anchors over vertical walls.

(3)    The MwRSF design used 1-in. diameter vertical bolts to anchor the post/plate assemblies.

(4)    The Post Details side view does not seem to be drawn to scale and match what was depicted in Section A-A.

(5)    The anchor specification for the TTI system is still incorrect. ASTM A193 Grade B7 rods were used. Recall that you noted the typo of “A139”.

(6)    The TTI anchors are threaded rods which are epoxied into concrete near vertical wall locations or which could be through-bolted as well with a lower bearing plate. Your Alternate Post detail should depict threaded rods with nuts and washers on the top plate. It appears that you use a hex bolt which cannot be removed after it is epoxied into slab.

(7)    I need to speak to Scott/Bob on the tensile specification/bond strength for the TTI anchors.

Date October 31, 2012


Response
Response

I think I may have sent you an older version of the standard drawing in my previous e-mail. Attached is the updated copy I meant to send. I made a few comments/had a few questions which are listed on the drawing. Please share any thoughts you may have and I appreciate the time you’re taking to assist me with developing this standard drawing. I noticed looking at the drawing the threaded rods seem to be a little large in the diagram. I’ll adjust the scale for the next version of the drawing.

 

Thank you,

Tom

Date November 6, 2012
Attachment CulvertGuardrailSystem-Round3_R0.pdf
Attachment rd617c-1.pdf.pdf


Response
Response

Thank you for sending the revised CAD detail. My general comments are provided below:

 

(1)    At this time, you are showing two different bolting patterns for the attachment assembly of the post/base plate system in Detail A (top center to right). I am not sure how you will fit the washer plate with the anchor spacing of the base plate. Should the bolt spacing be 7” versus 5”?

(2)    MwRSF utilized a half-post spacing with its post/base plate system, while TTI utilized a full-post spacing with its post/base plate system. TTI had a chemical-adhesive option for their design. Recently, MwRSF utilized bogie testing to develop a chemical-adhesive option for its design. For now, it would be recommended that you utilize the specific anchor option that pertains to a specific post/base plate configuration; since, individual testing was performed on each specific system which had different plate/post stiffness, prying action under loading, and plastic deformations. I might suggest that you consider using our plate and epoxy anchor detail to be consistent. However, I understand if you desire to show both; since, TTI had a 6-in. embedment depth with a different rod size and grade. It may be confusing to show both options though.

(3)    The chemical-adhesive system utilized by MwRSF consisted of 1” diameter threaded rods meeting ASTM A307 Grade A. An 8” embedment depth was used for the epoxy rods. The adhesive specifications are shown in the attached pdf file. Additional specifications for the weld details are contained on pages 1 and 2 of the pdf file. Also note that our CAD details provides a minimum bond strength for alternative epoxies used with the MwRSF configuration.

(4)    The detail depicts a minimum 10” lateral offset between the back of the post and the culvert headwall. Crash testing was successfully performed with an 18” offset and unsuccessfully performed with a 1” offset. Later, an analysis of the crash videos/film, post-test barrier damage, & vehicle trajectory guided us to allow a 10” minimum lateral offset for the metric-height W-beam rail. If one were using MGS height of 31”, one would expect increased barrier deflections. As such, the 10-minimum recommended lateral offset would likely increase, thus guiding one to likely use 18 in. for now if considering 8-in. deep blockouts.

(5)    Years ago and while working with FHWA to seek acceptance, several conversations took place regarding transitions. Dick Powers of FHWA desired a more extensive transitioning, while MwRSF did not believe that extensive transitioning was necessary as the post-soil behavior for guardrail posts reasonable resembled that provided by the culvert-mounted posts. In the crash testing effort, MwRSF utilized six (6) half-post spacings beyond the culvert, including the first span from the culvert to a post in soil. In the absence of further computer simulations or crash testing, it may be reasonable to utilize a similar configuration beyond the culvert structure. However, it should also be noted that we generally have recommended that a rail splice not occur at the same location where half-post spacing begins or ends for MGS applications. Instead, we have recommended that at least one half-post spacing be provided before encountering a post at a splice location. I also believe that there would exist an opportunity to reduce the number of half-post spacings on each end from six to some smaller number based on future research and analysis.

 

Please let me know if you have additional questions or comments regarding the information provided above.

 

Date November 12, 2012


Response
Response

Ron, I’ve made some adjustments to the details on the draft standard drawing. I think our conversations have been beneficial and we are working our way towards converging on an acceptable design. See my responses to your comments below in red and see an updated version of the draft standard drawing attached to this e-mail. Thanks for the continued help. Please let me know if you have any additional comments or if I’ve missed or misunderstood anything.

 

Tom

 

From: Ronald K. Faller [mailto:rfaller1@unl.edu]
Sent: Monday, November 12, 2012 11:23 AM
To: Thomas Rhoads
Cc: rfaller@unl.edu; rbielenberg2@unl.edu; Scott Rosenbaugh
Subject: RE: MGS Low-Fill Culvert Attachments - additional comments!

 

Tom:

 

Thank you for sending the revised CAD detail. My general comments are provided below:

 

(1)    At this time, you are showing two different bolting patterns for the attachment assembly of the post/base plate system in Detail A (top center to right). I am not sure how you will fit the washer plate with the anchor spacing of the base plate. Should the bolt spacing be 7” versus 5”? I believe that was a typo. I agree the spacing should be 7”. The detail has been changed.

(2)    MwRSF utilized a half-post spacing with its post/base plate system, while TTI utilized a full-post spacing with its post/base plate system. TTI had a chemical-adhesive option for their design. Recently, MwRSF utilized bogie testing to develop a chemical-adhesive option for its design. For now, it would be recommended that you utilize the specific anchor option that pertains to a specific post/base plate configuration; since, individual testing was performed on each specific system which had different plate/post stiffness, prying action under loading, and plastic deformations. I might suggest that you consider using our plate and epoxy anchor detail to be consistent. However, I understand if you desire to show both; since, TTI had a 6-in. embedment depth with a different rod size and grade. It may be confusing to show both options though. The reason for my question relating to the plate sizes was to determine if we could simplify the details of the attachment. I’ve adjusted the details and notes to match the details of the MwRSF details you had attached to the previous e-mail. I agree providing a single set of details for the attachment helps clarify the intention of the details.

(3)    The chemical-adhesive system utilized by MwRSF consisted of 1” diameter threaded rods meeting ASTM A307 Grade A. An 8” embedment depth was used for the epoxy rods. The adhesive specifications are shown in the attached pdf file. Additional specifications for the weld details are contained on pages 1 and 2 of the pdf file. Also note that our CAD details provides a minimum bond strength for alternative epoxies used with the MwRSF configuration. Thanks for the info. I’ve changed the standard drawing to reflect these details. I’m not concerned with the embedment depth being increased to 8” because the epoxy attachment will only be used when a post is located over a vertical wall so the contractor should have the ability to embed the rod 8”.

(4)    The detail depicts a minimum 10” lateral offset between the back of the post and the culvert headwall. Crash testing was successfully performed with an 18” offset and unsuccessfully performed with a 1” offset. Later, an analysis of the crash videos/film, post-test barrier damage, & vehicle trajectory guided us to allow a 10” minimum lateral offset for the metric-height W-beam rail. If one were using MGS height of 31”, one would expect increased barrier deflections. As such, the 10-minimum recommended lateral offset would likely increase, thus guiding one to likely use 18 in. for now if considering 8-in. deep blockouts. KDOT is recommending the use of the 12” blockouts (unless otherwise noted in our thrie beam details). I increased the min offset to 1’-10” from 10” (which is 4” greater than the 18” since the 12” blockouts are 4” deeper than the 8”). Try saying that five times fast.

(5)    Years ago and while working with FHWA to seek acceptance, several conversations took place regarding transitions. Dick Powers of FHWA desired a more extensive transitioning, while MwRSF did not believe that extensive transitioning was necessary as the post-soil behavior for guardrail posts reasonable resembled that provided by the culvert-mounted posts. In the crash testing effort, MwRSF utilized six (6) half-post spacings beyond the culvert, including the first span from the culvert to a post in soil. In the absence of further computer simulations or crash testing, it may be reasonable to utilize a similar configuration beyond the culvert structure. However, it should also be noted that we generally have recommended that a rail splice not occur at the same location where half-post spacing begins or ends for MGS applications. Instead, we have recommended that at least one half-post spacing be provided before encountering a post at a splice location. I also believe that there would exist an opportunity to reduce the number of half-post spacings on each end from six to some smaller number based on future research and analysis. I’ve revised the detail to show additional half post spacing. Per the guidance related to the splice locations we actually end up having seven (7) half post spacings beyond the limits of the culvert (including the first span from the culvert to a post in soil).

 

Date November 13, 2012
Attachment rd617c-1.pdf


Response
Response

I think that we are close. My comments are below!

 

Ron

 

Ronald K. Faller, Ph.D., P.E.

Assistant Director and Research Assistant Professor

 

Midwest Roadside Safety Facility (MwRSF)

Nebraska Transportation Center

University of Nebraska-Lincoln

130 Whittier Research Center

2200 Vine Street

Lincoln, Nebraska  68583-0853

 

(402) 472-6864 (phone)

(402) 472-2022 (fax)

rfaller1@unl.edu

 

From: Thomas Rhoads [mailto:trhoads@ksdot.org]
Sent: Tuesday, November 13, 2012 11:40 AM
To: rfaller1@unl.edu
Cc: rbielenberg2@unl.edu; Scott Rosenbaugh
Subject: RE: MGS Low-Fill Culvert Attachments - additional comments!

 

Ron, I’ve made some adjustments to the details on the draft standard drawing. I think our conversations have been beneficial and we are working our way towards converging on an acceptable design. See my responses to your comments below in red and see an updated version of the draft standard drawing attached to this e-mail. Thanks for the continued help. Please let me know if you have any additional comments or if I’ve missed or misunderstood anything.

 

Tom

 

From: Ronald K. Faller [mailto:rfaller1@unl.edu]
Sent: Monday, November 12, 2012 11:23 AM
To: Thomas Rhoads
Cc: rfaller@unl.edu; rbielenberg2@unl.edu; Scott Rosenbaugh
Subject: RE: MGS Low-Fill Culvert Attachments - additional comments!

 

Tom:

 

Thank you for sending the revised CAD detail. My general comments are provided below:

 

(1)    At this time, you are showing two different bolting patterns for the attachment assembly of the post/base plate system in Detail A (top center to right). I am not sure how you will fit the washer plate with the anchor spacing of the base plate. Should the bolt spacing be 7” versus 5”? I believe that was a typo. I agree the spacing should be 7”. The detail has been changed.

**Agree.

 

(2)    MwRSF utilized a half-post spacing with its post/base plate system, while TTI utilized a full-post spacing with its post/base plate system. TTI had a chemical-adhesive option for their design. Recently, MwRSF utilized bogie testing to develop a chemical-adhesive option for its design. For now, it would be recommended that you utilize the specific anchor option that pertains to a specific post/base plate configuration; since, individual testing was performed on each specific system which had different plate/post stiffness, prying action under loading, and plastic deformations. I might suggest that you consider using our plate and epoxy anchor detail to be consistent. However, I understand if you desire to show both; since, TTI had a 6-in. embedment depth with a different rod size and grade. It may be confusing to show both options though. The reason for my question relating to the plate sizes was to determine if we could simplify the details of the attachment. I’ve adjusted the details and notes to match the details of the MwRSF details you had attached to the previous e-mail. I agree providing a single set of details for the attachment helps clarify the intention of the details.

**Agree with single set of details.

 

(3)    The chemical-adhesive system utilized by MwRSF consisted of 1” diameter threaded rods meeting ASTM A307 Grade A. An 8” embedment depth was used for the epoxy rods. The adhesive specifications are shown in the attached pdf file. Additional specifications for the weld details are contained on pages 1 and 2 of the pdf file. Also note that our CAD details provides a minimum bond strength for alternative epoxies used with the MwRSF configuration. Thanks for the info. I’ve changed the standard drawing to reflect these details. I’m not concerned with the embedment depth being increased to 8” because the epoxy attachment will only be used when a post is located over a vertical wall so the contractor should have the ability to embed the rod 8”.

**Agree.

 

(4)    The detail depicts a minimum 10” lateral offset between the back of the post and the culvert headwall. Crash testing was successfully performed with an 18” offset and unsuccessfully performed with a 1” offset. Later, an analysis of the crash videos/film, post-test barrier damage, & vehicle trajectory guided us to allow a 10” minimum lateral offset for the metric-height W-beam rail. If one were using MGS height of 31”, one would expect increased barrier deflections. As such, the 10-minimum recommended lateral offset would likely increase, thus guiding one to likely use 18 in. for now if considering 8-in. deep blockouts. KDOT is recommending the use of the 12” blockouts (unless otherwise noted in our thrie beam details). I increased the min offset to 1’-10” from 10” (which is 4” greater than the 18” since the 12” blockouts are 4” deeper than the 8”). Try saying that five times fast.

**I believe that you should show an 18” minimum so that you are not required to always provide 22”. Road width can be hard to achieve at times. In my opinion, both 8” and 12” blocks could be used here.

 

(5)    Years ago and while working with FHWA to seek acceptance, several conversations took place regarding transitions. Dick Powers of FHWA desired a more extensive transitioning, while MwRSF did not believe that extensive transitioning was necessary as the post-soil behavior for guardrail posts reasonable resembled that provided by the culvert-mounted posts. In the crash testing effort, MwRSF utilized six (6) half-post spacings beyond the culvert, including the first span from the culvert to a post in soil. In the absence of further computer simulations or crash testing, it may be reasonable to utilize a similar configuration beyond the culvert structure. However, it should also be noted that we generally have recommended that a rail splice not occur at the same location where half-post spacing begins or ends for MGS applications. Instead, we have recommended that at least one half-post spacing be provided before encountering a post at a splice location. I also believe that there would exist an opportunity to reduce the number of half-post spacings on each end from six to some smaller number based on future research and analysis. I’ve revised the detail to show additional half post spacing. Per the guidance related to the splice locations we actually end up having seven (7) half post spacings beyond the limits of the culvert (including the first span from the culvert to a post in soil).

**In 2003, FHWA was requesting that we provide two half-post spacings beyond what was shown in our original design details and used in the crash testing program, even though our original details with 6 spacings was likely excessive. Regardless, your detail is incrementally closer to what FHWA desired years ago even though we disagreed with excessive use of half-post spacing.

 

**Additionally, you should show hole size in lower plate and also denote with specifications when galvanized hardware is used. I assume that you do this somewhere.

 

**Finally, I want to reiterate that an entirely different sheet could be prepared for the TTI system, which differs from this design.

 

Ron 11-13-2012

Date November 13, 2012


Response
Response

Ron, I updated the offset behind the post to 1’-6” and called out the dimension of the holes on the lower plate. I’m going to maintain the post spacing beyond the limits of the culvert (as shown on the standard drawing I sent you previously). I understand another alternative could be provided showing the TTI installation details, but in order to keep things simple KDOT has decided to provide only the one alternative at this time. The details on the drawing we’ve been discussing will be copied to another drawing for parallel installations. Would you like to review the drawings one more time before we submit them to FHWA for approval?

 

Tom

Date November 14, 2012


Response
Response

Yes, please send to me your final version. Thanks!

 

Date November 14, 2012


Response
Response

Ron, attached are the two PDFs for our low-fill details.

 

Tom Rhoads

Date November 14, 2012
Attachment rd617d.pdf.pdf
Attachment rd617e.pdf.pdf


Response
Response

Here are my final minor comments:

(1)    The weld sizes should be depicted below the line instead of above the line.

(2)    The 5/16” 3-pass fillet weld could have additional clarification that was identified in our most recent dynamic component testing program (draft report in progress). It is as follows:

**Welding is to be completed using the Gas-Metal Arc Welding (GMAW) process with ER70S-3 welding wire and argon-oxygen or CO2 cover gas.

(3)    On note for epoxy rod – spell out washer and remove period after “WSHR.”.

(4)    I just want to note that alternative culvert lengths may create scenarios where the MGS rail splices occur at different locations than shown in your two details. Recall that our testing program utilized 6 half-post spacing beyond the first or last post on the RC structure. Thus, there may be situations where you only need to provide 6 half-post spacings on each side of the structure. However, we have given guidance that the MGS splice should not fall at the start of the half-post spacing but instead a minimum of one half-post spacing away from full-post spacing. For this original study, no crash testing was performed on the transition region on each side of the culvert.

(5)    For your documentation purposes and in 2003, I want to reiterate that FHWA wanted 8 half-post spacings on each end, even though we believed that 6 were conservative as is.

 

I have no further comments beyond those noted above. Please let me know if you have any other questions or comments.

 

Date November 15, 2012


Contact Us:
130 Whittier Research Center
2200 Vine Street
Lincoln, NE 68583-0853
(402) 472-0965
Email: mwrsf@unl.edu
Disclaimer:
The information contained on the Midwest Roadside Safety Facility (MwRSF) website is subject to change without prior notice. The University of Nebraska and the MwRSF is not responsible or liable, directly or indirectly, for any damage or loss caused or alleged to be caused by or in connection with the use or misuse of or reliance upon any such content, goods, or services available on this site.